body {
    font-size: 1rem;
    background: #ccc;
    position: relative;
    top: 60px;
}

header {
    background: white;
}

.dropdown-menu {
    min-width: 0px;
    width: auto;
}

.dropdown-menu.show {
    display: table;
}

.fixed-top {
    background: white;
}

.navbar-brand {
    max-width: 60%;
}

.default.flag {
    width: 30px;
}

nav a.item {
    font-size: 16px;
}

nav a.nav-link {
    border-bottom: 5px solid rgba(242, 236, 243, 0.8);
}

.page-template-buy .buy-nav.current-menu-item a,
.page-template-rent .rent-nav.current-menu-item a,
.page-template-contact .contact-nav.current-menu-item a,
nav a.nav-link:hover {
    border-color: rgba(112, 45, 134, 1);
}

.btn:focus, .btn:active {
    outline: none !important;
    box-shadow: none;
}

.navbar-toggler {
    font-size: 2rem;
    color: rgba(54, 15, 75, 1);
}

.contact-qrcode {
    text-align: center;
    display: flex;
    vertical-align: middle;
    align-content: center;
}


.contact-qrcode > span {
    margin:20px auto;
    width:auto;
    display:table;
}

#qrcode-current {
    margin: 10px auto 0px auto;
    display: block;
}

button,
button:active,
button:focus,
button:hover,
.btn,
.btn:active,
.btn:focus,
.btn:hover {
    outline: none !important;
}

.item {
    display: table;
}

.dropdown-toggle::after {
    vertical-align: 0.100px;
}

.item img {
    vertical-align: middle;
    width: 30px;
}

.navbar-brand {
    border: 0;
    text-decoration: none;
}

.nav-item a {
    border: 0;
}

.ico-desc {
    margin-top: 2px;
    margin-right: 10px;
    color: #333;
}

.info-bar {
    padding: 5px;
    background: rgba(242, 236, 243, 1);
}

.container {
    background: #fff;
}

.bg {
    background: transparent url(../img/home.jpg) no-repeat center center;
}

.coords ul {
    list-style: none;
    margin: 0px auto;
    padding: 0px 20px 0px 20px;
}

.search-form {
    padding: 20px;
    color: white;
    text-align: justify;
}

.home .card {
    margin-top: 20px;
}

.home form {
    margin: 0 auto 0 auto;
    padding: 20px;
    background-color: rgba(94, 72, 103, 0.87);
    color: white;
    order: 2;
}

.home #propertyType option:checked {
    background: green;
}

button.multiselect {
    background-color: red;
    border: 1px solid #ced4da;
}

.float-box {
    background-color: rgba(54, 15, 75, 0.6);
    padding: 20px;
    color: white;
    text-align: justify;
    margin: 0px auto 0 auto;
    order: 1;
}

.float-box h2 {
    margin: 0;
    text-align: left;
}

.lang {
    display: table;
    margin: 0px 0px 0px auto;
}

.lang a {
    width: 30px;
    height: 30px;
    margin: 0px 5px;
    display: inline-block;
}

ul {
    list-style: none;
}

img {
    max-width: 100%;
}

nav {
    padding-top: 30px;
}

nav a {
    margin: 0px 10px;
    font-size: 20px;
    padding: 5px;
    border: 0px;
    color: rgba(54, 15, 75, 0.8);
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 6px solid rgba(242, 236, 243, 1);
}

nav a.hover,
nav a:hover {
    border-color: rgba(112, 45, 134, 1);
    text-decoration: none;
    color: inherit;
}

nav a.item.translate {
    text-transform: none;
}

nav a.item.translate img {
    margin-right: 5px;
}

nav a.item.translate:hover {
    color: rgba(112, 45, 134, 1);
}

.btn-success {
    border: 0px;
    background: rgba(242, 236, 243, 0.8);
    color: white;
    color: rgba(54, 15, 75, 1);
    text-transform: uppercase;
}

.card {
    background: rgba(242, 236, 243, 0.8);
}

.card-body {
    text-align: left;
    min-height: 250px;
    position: relative;
}

.card-body .btn-success {
    background: rgba(112, 45, 134, 1);
    color: white;
}

.card-body .btn-success:hover {
    background-color: #1e7e34;
    border-color: #1c7430;
    color: white;
}

a.no-style {
    color: inherit;
    text-decoration: none;
}

a.no-style:hover {
    text-decoration: none;
}

.property {
    margin: 20px auto;
    padding-bottom: 50px;
}

.card-body a.greenlink {
    position: absolute;
    bottom: -30px;
    margin: 0px auto;
    display: flex;
    width: 80%;
    left: 0px;
    right: 0px;
    text-align: center;
    justify-content: center;
    align-content: center;
}

.card-body a.greenlink .fa {
    padding-top: 5px;
    margin-right: 5px;
}

.callback .fa {
    padding-top: 5px;
    margin-right: 5px;
}

.card-header {
    text-align: center;
    background: rgba(54, 15, 75, 1);
    color: white;
    min-height: 80px;
}

.page-template-property-page-tpl .card-header {
    min-height: 0px;
}

.card-header > h2 {
    display: flex;
    align-self: center;
    vertical-align: center;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.card-header > a {
    display: flex;
    align-self: center;
    vertical-align: center;
    align-content: center;
    align-items: center;
    justify-content: center;
    min-height: 50px;
}

footer .col-4 {
    padding: 0px 20px 30px 20px
}

footer ul {
    margin: 0px auto;
    padding: 0px;
    list-style: none;
}

.head-pic {
    width: 100%;
    height: 200px;
}

#navbarDropdownMenuLink {
    cursor: pointer;
}

.properties-list .card {
    margin-top: 20px;
}

.dropdown-menu {
    width: 160px;
    right: 10px;
    left: auto;
    text-align: right;
}

.page-not-found {
    padding-top: 10px;
    margin: 0px auto;
}

.card-body {
    min-height: 0px;
    width: auto;
}

.callback .btn {
    word-break: break-all;
    font-size: 30px;
    display: block;
}

.share {
    font-size: 60px;
    display: block;
}

.share li {
    display: table-cell;
}

.callback .btn-secondary {
    background: rgba(54, 15, 75, 1)
}

.callback .btn-primary {
    border: 0px;
    background-color: #1e7e34;
    border-color: #1c7430;
    color: white;
}

.callback .btn-primary:hover {
    background-color: #1e7e34;
    border-color: #1c7430;
    color: white;
}

.slider {
    background: #ccc;
    padding: 10px 0px;
}

.slider .slider-for {
    width: 100%;
    height: 400px;
    margin: 0px auto 10px auto;
    overflow: hidden;
}

.slider img {
    max-width: 100%;
    width: auto;
    margin: 0px auto;
    display: block;
}

.slider .slider-nav {
    width: 100%;
    height: 85px;
    margin: auto;
}

.slider .slider-nav .slides .slick-track {
    height: 85px;
    margin: 10px auto;
}

.slider .slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 50;
    margin-top: -12px;
}

.slick-track {
    margin: 5px auto 5px auto;
}

.slider .slick-prev {
    left: 10px;
}

.slider .slick-next {
    right: 10px;
}

.slider > .slickbar1 .slick-slide {
    padding: 0px;
    margin: 0px 0px;
    opacity: 0;
    -webkit-transition: all 1s;
    transition: all 1s;
}

.slider > .slickbar1 .slick-slide.slick-current,
.slider > .slickbar1 .slick-slide.slick-active {
    opacity: 1;
}

.slider > .slickbar1 .slick-slide img {
    margin: 0px auto;
    padding: 0px 0px;
    width: auto !important;
}

.slider > .slickbar2 {
    margin: 10px auto 0px auto;
}

.slider > .slickbar2 .slick-slide {
    padding: 0px;
    width: 100%;
    margin: 0px 10px;
}

.slider img {
    max-width:100% !important;
    height: 100% !important;
}

.slick-slide > div {
    display: inline-flex;
    -webkit-align-content: center;
    align-content: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    border: 1px solid white;
}

.thumb-pic {
    display: inline-flex !important;
    max-width: 100%;
    max-height: 80px;
    width: auto !important;
    max-height: 80px !important;
    margin: 0px auto !important;
    padding: 0px !important;
    cursor: pointer;
    border: 0px;
}

.fa-facebook, .fa-facebook-square {
    color: #3b5998
}

.fa-twitter, .fa-twitter-square {
    color: #00aced
}

.fa-google-plus, .fa-google-plus-square {
    color: #dd4b39
}

.fa-youtube, .fa-youtube-play, .fa-youtube-square {
    color: #bb0000
}

.fa-tumblr, .fa-tumblr-square {
    color: #32506d
}

.fa-vine {
    color: #00bf8f
}

.fa-flickr {
    color: #ff0084
}

.fa-vimeo-square {
    color: #aad450
}

.fa-pinterest, .fa-pinterest-square {
    color: #cb2027
}

.fa-linkedin, .fa-linkedin-square {
    color: #007bb6
}

.fa-instagram {
    color: #517fa4;
}

.fa-spotify {
    color: #1ED760;
}

.card-title {
    margin: 0px auto;
}

.home .card-body,
.page-template-search-page-tpl .card-body,
.page-template-buy-page-tpl .card-body,
.page-template-rent-page-tpl .card-body {
    min-height: 0px;
    height: 250px;
}

.callback .btn {
    font-size: 20px;
}

.slider > .slickbar1 .slick-slide img {
    width: auto !important;
    height: 100% !important;
}

.slider > .slickbar1 .slick-slide > div {
    border:0;
}

.slickbar2 .slick-slide {
    max-height:100px !important;
}

@media (max-width: 533px) {
    ul.listing-infos {
        margin-top: 10px;
        margin-left: 0px !important;
        padding-left: 0px !important;
    }
    .slider > .slickbar1 .slick-slide img {
        width: 100% !important;
    }

    .slickbar2 .slick-slide img {
        width:100% !important;
        height:100% !important;
    }
}

@media (min-width: 534px) {
    .navbar-brand {
        max-width: 60%;
    }
}

@media (min-width: 768px) {
    .callback .btn {
        font-size: 20px;
    }

    body {
        top: 90px;
    }

    .float-box {
        margin: 80px .5rem !important;
    }

}

@media (min-width: 992px) {

    .callback .btn {
        font-size: 30px;
    }

    .property {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .slider > .slickbar1 .slick-current > div {
        max-width: 100% !important;
    }

}